:root{
    --lux-green: #13522A;
    --lux-white: #F8F8F8;
    --lux-gold: #D1AD54;
    --lux-placeholder: #AAAAAA;
    --lux-marker: #E74C3C;
}

.galery-title{
    color: var(--lux-gold);
    font-size: 48px;
    margin: 60px 0 60px 0;
    text-align: center;
}

#gallery--responsive-images{
    width: 1100px;
    margin: 0 auto 50px auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
}

#gallery--responsive-images a{
    text-decoration: none;
    font-size: 0px;
}

@media only screen and (max-width: 1160px){
    #gallery--responsive-images{
        width: 800px;
    }
}

@media only screen and (max-width: 750px){
    #gallery--responsive-images{
        width: 330px;
        margin-bottom: 30px;
    }
}